data is an object keyed by Requisition; the requisition's line items are nested inside it as RequisitionItem. Other related records are not included.store_id is omitted, the list is automatically scoped to the warehouses the authenticated user is allowed to view.curl --location --globoff 'https://.daftra.com/api2/requisitions?page=1&store_id=5&pos_shift_id=10&is_stock_request=1&requisitions_ids=1234%2C1235&is_manufacture_order=1&manufacturing_order_type=inbound&summary=1' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"result": "successful",
"code": 200,
"data": [
{
"Requisition": {
"id": "string",
"number": "string",
"date": "string",
"type": "string",
"order_type": "string",
"status": "string",
"store_id": "string",
"to_store_id": "string",
"currency_code": "string",
"staff_id": "string",
"journal_account_id": "string",
"order_id": "string",
"branch_id": "string",
"notes": "string",
"created": "string",
"modified": "string",
"RequisitionItem": [
{}
]
}
}
],
"pagination": {
"prev": "string",
"next": "string",
"page": 0,
"page_count": 0,
"total_results": 0
}
}